version: "3"

services:
  web:
    image: nginx
    container_name: pwa
    volumes:
      - ./dist:/usr/share/nginx/html
    ports:
      - "${PORT}:80"
    environment:
      # - NGINX_HOST=0.0.0.0
      - NGINX_PORT=80
